prefix=/ucrt64
exec_prefix=${prefix}
bindir=/ucrt64/bin
libdir=/ucrt64/lib
includedir=/ucrt64/include
datarootdir=/ucrt64/share
datadir=/ucrt64/share
docdir=/ucrt64/share/doc/SIMVoleon
infodir=/ucrt64/share/info
mandir=/ucrt64/share/man
htmldir=${docdir}/html

Name: SIMVoleon
Description: A volume rendering library for Coin
Version: 2.1.0
Requires:
Conflicts:
Libs: -L${libdir} -lSIMVoleon 
Cflags: -I${includedir} -DSIMVOLEON_DLL 

simvoleon_host=
compiler=
compiler_is_gcc=
frameworkdir=
htmldir=
msvcrt=
